/* Fusion - Fading Slider Fix
-------------------------------------------------------------- */
.fading_slider #slider_module_inner .floating_slide,
.fading_slider #slider_module_inner .staged_slide,
.fading_slider #slider_module_inner .overlay_slide,
.fading_slider #slider_module_inner .partial_staged_slide,
.fading_slider #slider_module_inner .partial_staged_slideL,
.fading_slider #slider_module_inner .partial_gradient_slide{background:none!important;}
.fading_slider #slider_module_inner.floating_slide #mysite_fading_slider{background:url(../../images/sliders/floating_shadow.png) center bottom no-repeat;}
.fading_slider #slider_module_inner.partial_staged_slide #mysite_fading_slider{background:url(../../images/sliders/partial_stagedR.png) center top no-repeat;}
.fading_slider #slider_module_inner.partial_staged_slideL #mysite_fading_slider{background:url(../../images/sliders/partial_stagedL.png) center top no-repeat;}

.partial_gradient_slide .slide_overlay{
filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#33000000',EndColorStr='#66000000');}


/* Shadow Alt
-------------------------------------------------------------- */
.tabs_vertical li a,.featured_tabs li a{background:url(../../images/shortcodes/inset_line3.png) left bottom repeat-x;}
.wp-caption,#content .gallery img,.fancy_table,.fancy_box,.pullquote,.toggle_frame,.fancy_header2,.fancy_header2 span{outline:1px solid #e7e7e7;}


/* Opacity
-------------------------------------------------------------- */
.transparent_border{filter:alpha(opacity=15);}
.slider_nav_thumb .slider_nav a {filter:alpha(opacity=60);}
.slider_nav_thumb .slider_nav a:hover {filter:alpha(opacity=100);}

